Package com.uca.bookings

## Interface PaymentMethod

    public interface PaymentMethod

Interface déclarant les opérations possibles pour les moyens de paiement.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `charge​(org.joda.money.Money amount)`
`PaymentMethod` `hide()`
`void` `refund​(org.joda.money.Money amount)`

### Method Detail

#### charge

    void charge​(org.joda.money.Money amount)

#### refund

    void refund​(org.joda.money.Money amount)

#### hide

    PaymentMethod hide()